<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

  <CORE_PARTY PARTY_ID="-1"/>
  <CORE_USER LOGIN="user1" CREATED_ON="2012-12-21" CREATED_BY="brm" PARTY_ID="-1" />
  <CORE_GROUP_MEMBER/>

  <CORE_PARTY PARTY_ID="-2"/>
  <CORE_USER LOGIN="user2" CREATED_ON="2012-12-21" CREATED_BY="brm" PARTY_ID="-2" />
  <CORE_GROUP_MEMBER/>

  <CORE_PARTY PARTY_ID="-3"/>
  <CORE_USER LOGIN="user3" CREATED_ON="2012-12-21" CREATED_BY="brm" PARTY_ID="-3" />
  <CORE_GROUP_MEMBER/>

  <CORE_PARTY PARTY_ID="-4"/>
  <CORE_USER LOGIN="user4" CREATED_ON="2012-12-21" CREATED_BY="brm" PARTY_ID="-4" />
  <CORE_GROUP_MEMBER/>

  <CORE_PARTY PARTY_ID="-5"/>
  <CORE_USER LOGIN="user5" CREATED_ON="2012-12-21" CREATED_BY="brm" PARTY_ID="-5" />
  <CORE_GROUP_MEMBER/>

  <ATTACHMENT_LIST
    ATTACHMENT_LIST_ID="-1"/>

  <TEST_CASE_LIBRARY
    TCL_ID="-1"
    ATTACHMENT_LIST_ID="-1"/>

  <CAMPAIGN_LIBRARY
    CL_ID="-1"
    ATTACHMENT_LIST_ID="-1"/>

  <PROJECT
    PROJECT_ID="-1"
    NAME="P"
    CREATED_BY="dbunit"
    CREATED_ON="2023-10-03"
    ATTACHMENT_LIST_ID="-1"
    TCL_ID="-1"
    CL_ID="-1"/>

  <TEST_CASE_LIBRARY_NODE
    TCLN_ID="-1"
    NAME="TC_1"
    CREATED_BY="dbunit"
    CREATED_ON="2023-10-03"
    PROJECT_ID="-1"
    ATTACHMENT_LIST_ID="-1"/>

  <TEST_CASE
    TCLN_ID="-1"
    REFERENCE="ref1"
    PREREQUISITE=""
    EXECUTION_MODE="EXPLORATORY"
    UUID="44d63d7e-11dd-44b0-b584-565b6f791fa9"/>

  <EXPLORATORY_TEST_CASE TCLN_ID="-1" SESSION_DURATION="60000"/>

  <TEST_CASE_LIBRARY_CONTENT
    LIBRARY_ID="-1"
    CONTENT_ID="-1"
    CONTENT_ORDER="0"/>

  <CAMPAIGN_LIBRARY_NODE
    CLN_ID="-1"
    NAME="C"
    CREATED_BY="dbunit"
    CREATED_ON="2023-10-03"
    ATTACHMENT_LIST_ID="-1"
    PROJECT_ID="-1"/>

  <CAMPAIGN
    CLN_ID="-1"
    ACTUAL_END_AUTO="0"
    ACTUAL_START_AUTO="0"/>

  <ITERATION
    ITERATION_ID="-1"
    NAME="I"
    CREATED_BY="dbunit"
    CREATED_ON="2023-10-03"
    ACTUAL_END_AUTO="0"
    ACTUAL_START_AUTO="0"
    UUID=""/>

  <CAMPAIGN_ITERATION
    CAMPAIGN_ID="-1"
    ITERATION_ID="-1"
    ITERATION_ORDER="0"/>

  <ITERATION_TEST_PLAN_ITEM
    CREATED_ON="2023-10-03"
    CREATED_BY="dbunit"
    ITEM_TEST_PLAN_ID="-1"
    TCLN_ID="-1"/>

  <ITEM_TEST_PLAN_LIST
    ITERATION_ID="-1"
    ITEM_TEST_PLAN_ID="-1"
    ITEM_TEST_PLAN_ORDER="0"/>

  <EXECUTION
    NAME="expecto_patronum"
    PREREQUISITE=""
    CREATED_BY="hermione_granger"
    CREATED_ON="2023-10-03"
    EXECUTION_ID="-1"
    EXECUTION_MODE="EXPLORATORY"
    ATTACHMENT_LIST_ID="-1"/>

  <EXPLORATORY_EXECUTION
    EXECUTION_ID="-1"
    REVIEWED="false"/>

  <ITEM_TEST_PLAN_EXECUTION
    ITEM_TEST_PLAN_ID="-1"
    EXECUTION_ID="-1"
    EXECUTION_ORDER="0"/>

  <EXPLORATORY_SESSION_OVERVIEW
    OVERVIEW_ID="-1"
    ITEM_TEST_PLAN_ID="-1"
    NAME="our_first_session"
    REFERENCE="ref2"
    SESSION_DURATION="80000"
    SESSION_STATUS="TO_DO"
    ATTACHMENT_LIST_ID="-1"
    COMMENTS=""/>

</dataset>
